# Generated by Django 4.1.3 on 2023-01-24 12:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0015_order_order_representation_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='quantity',
            field=models.SmallIntegerField(default=1, verbose_name='Quantity'),
        ),
    ]
